.avatar_ceo{
  background:#fff;
  border-radius:2px;
  width:130px;
  padding:2px;
  margin-top:-30px;
  float:left;
  margin-right:10px;
  margin-left:-30px;
  border:1px solid #fff;
}
.ceo__message{
  margin-top:50px;
  position: relative;
  border:1px dashed #ccc;
  padding:5px 15px;
  border-radius:30px;
}
.cover__title{
  font-size:36px;
}
.cover__partner .heading__about{
  margin-top:45px;
}
.heading__about{
  font-size:65px;
  font-weight:700;
}
.arrow--down{
  cursor: pointer;
    bottom: 50px;
    left: 50%;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    animation: bounce 6s infinite;
    -webkit-animation: bounce 6s infinite;
    -moz-animation: bounce 6s infinite;
    -o-animation: bounce 6s infinite;
    background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=");
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
}
.arrow--down:hover {
  animation: none;
  -webkit-animation:none;
  -moz-animation:none;
  -o-animation:none;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
  40% {-webkit-transform: translateY(-30px);}
  60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
  40% {-moz-transform: translateY(-30px);}
  60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
  40% {-o-transform: translateY(-30px);}
  60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}
.about__space{
  height:80px
}
.about__intro{
  background: url(banner/about_intro.png) bottom right no-repeat;
  background-size:cover;
}
.about__box{
  margin-left:60px;
  margin-right:30px;
}
.about__box li{
  clear:both;
  padding: 3px 10px 5px 20px;
  border-radius:12px;
  background-color: rgba(255,255,255,.6);
  margin-bottom:15px;
}
.about__box span{
  font-size:.85em;
  line-height:1.1;
  display:inline-block;
}
.about__box img{
  width:48px;
  margin-top:7px;
}
.about__box h4{
  margin:0 0 -15px 0
}
.about__box,
.about__content{
  padding-left:70px;
}
.about__box:before,
.about__content:before{
  content: "";
  width:40px;
  background-color:#0c8eda;
  height:4px;
  border-radius:3px;
  display:block;
  position:absolute;
  top: 25px;
  left: 0;
}
.about__content:before{
    background-color:#fff;
}
.about__nangluc{
  background: url(banner/about_nangluc.jpg) top left no-repeat;
  background-size: cover;
}
.about__nangluc__left{
  background:#1d9ad6;
  width:44%;
  top:0;
  left:0;
  z-index:0;
  bottom:0;
}
.about__nangluc__right{
  background:#000;
  opacity:.7;
  width:56%;
  top:0;
  right:0;
  z-index:0;
  bottom:0;
}
.nangluc__list li{
  padding-bottom:25px;
  display:block;
}
.nangluc__list li:last-child{
  padding-bottom:0;
}
.nangluc__list strong{
  font-size:1.1em;
  line-height:1.2;
  display: block;
}
.nangluc__list i{
  float: left;
  width:24px;
  margin-right:10px;
  height:24px;
  margin:-3px 0 0 -48px;
  line-height:23px;
  text-align: center;
  border-radius:50px;
}
.about__nangluc__second{
  padding-left:50px
}
.col--6.rowgutter.n--pt{
  margin-bottom:15px
}
.number__dessc{color:rgba(255,255,255,.7);height:60px}
.number{line-height:1.2}
.number:after{
  background: rgba(255,255,255,.6);
  content:"";
  width:20px;
  height: 1px;
  display:block;
  margin:5px 0;
}
.about__award{
  background: url('banner/about_intro.png') bottom center no-repeat;
  background-size:100%
}
.about__box dt h4::first-letter {
  color:#1d9ad6;
  font-size:32px;
  margin-right:2px
}
.about__award__heading:after{
  content: "";
  width:40px;
  display:block;
  border-radius:3px;
  height:5px;
  margin:10px auto 30px;
  background: #0c8eda;
}
i.h1{
  font-size: 48px;
}
.about__award__content {
  text-align: left
}
.about__award__content ol{
  text-align:left;
  margin-left:50px;
}
.about__clients{
  clear:both;
}
.clients .w-tooltip{float:left;}
.clients img{
  width: 123px;
  padding:2px;
  background:#fff;
  margin:20px;
}
body.information-partner{
  background-color: #e2e4e3
}
.partner__intro{
  margin-top: 60px;
  background:url(lamp_spotlight.png) 100px 0 repeat-x #f3f3f3;
  background-size: 258px;
}
.partner__intro .glider-slide img{width:200px}
.partner__intro .glider-next,
.partner__intro .glider-prev{
  font-size:32px;
  top:55%;
  color: #0c8eda
}
.partner__intro .glider-prev{
  left:-40px;
}
.partner__intro .glider-next{
  right:-40px;
}
.partner__intro h2{
  margin-top:-100px;
}
.partner__logo img{
  width:180px;
  padding: 5px;
  margin: 5px 10px
}
.partner__logo_in{margin: 0 15px;}
.partner__logo__wrap{margin-top:25px;}
.partner__logo_name{
  height:50px;
  margin:5px 10px;
  font-weight:normal;
  line-height:1.35;
  font-size:14px;
  overflow:hidden;
}
body.information-partner .partners{padding-top:70px}
@media only screen and (max-width: 768px) {
  .desc__about{font-size:13px;line-height:1.3}
  .about__box, .about__content{padding-left:30px;margin-left:0}
  .about__box h2,
  .about__content h2{
    margin:0 0 15px;
  }
  .about__box:before, .about__content:before{
    width:20px
  }
  .about__nangluc__left{
    width:100%
  }
  .about__nangluc__right{
    width:0
  }
  .about__nangluc__second{padding:30px 0 0;border-top:1px dotted #ccc;margin-top:30px;}
  .nangluc__list i{margin-left: -28px}
  .cover__partner .heading__about{font-size:30px;margin:-30px 0 0}
  .heading__about{font-size:30px;margin:-10px 0 10px}
  .partner__intro{margin-top:50px}
  .partner__intro h2{margin-top:-70px;}
  .about__award h2,
  .about__award__heading{font-size:22px}
  .about__award__content ol{
    margin:10px;
  }
  .partner__other{
    background: url(banner/about_intro.png) bottom center no-repeat;
    background-size: 100%;
  }
  .clients img{
    width:95px;
    margin:5px;
    padding:2px;
  }
  .partner__intro{
    background-position: 65px 0
  }
  .about__award{
    background-size:cover;
  }
}
@media only screen and (max-width:1024px) {
  .number__dessc{
    height:60px
  }
  .ceo__message{
    margin-top:10px
  }
}
